<!DOCTYPE html>
<html lang="en"> 


<header class="headr" style=" background-color:rgb(84, 155, 231);">
    <div>
        <h2 id="pagehdr"style=" background-color:rgb(84, 155, 231));padding-left:20px;padding-top: 15px;" >Welcome to Sporty Shoe</h2>
    
</div>
</header> 
 <style>
.headr {
        width: 100%;
        background-color: rgb(84, 155, 231);
        /* color: white; */
        /* text-align: center; */
    }


    .footer {
        position: fixed;
        left: 0;
        bottom: 0;
        height: 100px;
        width: 100%;
        background-color: rgb(84, 155, 231);
        /* color: white; */
        /* text-align: center; */
    }

    
</style> 

 <body>
    <div id="content"  >
        <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"> -->
        <!-- <button type="button" id="bton" onclick="createClas()">Classes</button> -->
        <!-- <a id="bton" routerLink="/redir-class">User List</a>  -->
        <!-- <button id="bton" (click)="teachers()">Fetch User By Id</button> -->
        <a id="bton" routerLink="/view-products"> Products</a>
        <!-- <a id="bton" routerLink="/update-pass">Change Password</a> -->
        <a id="bton" routerLink="/login">Logout</a>
    </div>

    <div id="cv">
        <router-outlet></router-outlet>

    </div>

 </body>



</html>